[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#652015: pu: package iotop/0.4-2

tag 652015 + squeeze confirmed

On Wed, 2011-12-14 at 14:54 +0800, Paul Wise wrote:
> iotop bug #644616 needs to be fixed in stable because the elevant change
> in Linux has been added to the 2.6.32 longterm tree, which the Debian
> Linux kernel team intends[1] to add to the next Debian stable point
> release. The change in Linux addresses a security issue (CVE-2011-2494)
> by removing access to the taskstats interface for non-root users.
> Unfortunately iotop relies on this file and therefore it can only run as
> root. With the debdiff below iotop will output a friendly message
> instead of crashing with a Python traceback.

Please go ahead; thanks.



Reply to: